@model IEnumerable<_50011210005.Models.Customers>

    <!-- Main content -->
    <section class="content">
      <div class="row">
        <div class="col-xs-12">
    
          <div class="box">
            <div class="box-header">
              <h3 class="box-title">Data Table With Full Features</h3>
            </div>
            <!-- /.box-header -->
            <div class="box-body"
            <br/>
              <a href="~/Manage/Create">Create New Customer</a>
              <br/>
              <h4>Persons List</h4>>
              <table id="example1" class="table table-bordered table-striped">
                <thead>
                <tr>
                  <th>Customerid</th>
                  <th>Companyname</th>
                  <th>Contactname</th>
                  <th>Contacttitle</th>
                  <th>Country</th>
                  <th>Postalcode</th>
                </tr>
                </thead>
                <tbody>
                @foreach(var item in Model)
                {
                <tr>
                  <td>@item.CustomerId</td>
                  <td>@item.CompanyName</td>
                  <td>@item.ContactName</td>
                  <td>@item.ContactTitle</td>
                  <td>@item.Country</td>
                  <td>@item.PostalCode</td>
                  <td><a asp-action="Edit" asp-route-id="@item.CustomerId">Edit</a> |
                  <a asp-action="Delete" asp-route-id="@item.CustomerId">Delete</a></td>
                </tr>
                }
              </table>
            </div>
            <!-- /.box-body -->
          </div>
          <!-- /.box -->
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
    </section>
    <!-- /.content -->